isync CVE-2013-0289 SSL Certificate Verification Information Disclosure Vulnerability

Bugtraq ID: 57423
Class: Design Error
CVE: CVE-2013-0289
Remote: Yes
Local: No
Published: Feb 20 2013 12:00AM
Updated: May 07 2015 05:09PM
Credit: Christian Schneider
Vulnerable: isync isync 1.0.5
isync isync 1.0.4
isync isync 0.4
Gentoo Linux
Not Vulnerable: isync isync 1.0.6


 

Privacy Statement
Copyright 2010, SecurityFocus